<div class="accordion" id="pageTocAccordion">
  <div class="accordion-item shadow-sm">
    <div class="accordion-header" id="flush-headingOne">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="false" aria-controls="flush-collapseOne"><i class="fa-solid fa-bars"></i> <span class="mx-3 fw-bold">Table of Contents</span></button>
    </div>
    <div id="flush-collapseOne" class="accordion-collapse collapse" aria-labelledby="flush-headingOne" data-bs-parent="#pageTocAccordion">
      <div class="accordion-body small">
      {% include base/toc.html
        html=content
        anchor_class="link-underline link-underline-opacity-0 link-underline-opacity-75-hover"
      %}
      </div>
    </div>
  </div>
</div>
